Delete runner
- DELETE /platform/infrastructure/runners/{runner_id}
Delete a runner by id.
Path Parameters
-
runner_idstringrequired -
The identifier for the runner
Responses
The runner specified by {runner_id} was deleted.
Response Type: EmptyResponse
The runner specified by {runner_id} could not be deleted. (code: runners.runner_deletion_failed)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response
The runner specified by {runner_id} cannot be found. (code: runners.runner_not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response